libvorbisenc documentation | libvorbisenc version 1.1.2.2 - 20001104

# vorbis_encode_ctl

declared in "vorbis/libvorbisenc.h";

This function is part of the libvorbisenc API, but has not yet been implemented.

However, the API call is set and will not change.

    extern int vorbis_encode_ctl(vorbis_info *vi,int number,void *arg);

### Parameters

vi
  File pointer to an initialized vorbis_info struct.
number
  Not yet implemented.
arg
  Not yet implemented.

### Return Values

> - OV_EIMPL is always returned, as this function has not yet been implemented.

copyright © 2000 xiph.org | Ogg Vorbis team@vorbis.org
libvorbisenc documentation | libvorbisenc version 1.1.2.2 - 20001106